Piece:
  Piece_1:
    rank: '1'
    color: '#ffff00'
    Translation:
      es:
        name:         "Historia y origen"
        description:  "Historia y origen"
      en:
        name:         "History and origin"
        description:  "History and origin"
  Piece_2:
    rank: '2'
    color: '#ccff00'
    Translation:
      es:
        name:         "Responsabilidad corporativa, código ético, valores y origen"
        description:  "Responsabilidad corporativa, código ético, valores y origen"
      en:
        name:         "Corporate Social Responsibility, Code of Ethics and Conduct, Values"
        description:  "Corporate Social Responsibility, Code of Ethics and Conduct, Values"
  Piece_3:
    rank: '3'
    color: '#ffcc00'
    Translation:
      es:
        name:         "Áreas de negocio"
        description:  "Áreas de negocio"
      en:
        name:         "Business areas"
        description:  "Business areas"
  Piece_4:
    rank: '4'
    color: '#ff00ff'
    Translation:
      es:
        name:         "Personas, instalaciones, medio ambiente y seguridad"
        description:  "Personas, instalaciones, medio ambiente y seguridad"
      en:
        name:         "Facilities, environment and safety"
        description:  "Facilities, environment and safety"
  Piece_5:
    rank: '5'
    color: '#00ff00'
    Translation:
      es:
        name:         "El petróleo y cadena de valor"
        description:  "El petróleo y cadena de valor"
      en:
        name:         "Oil & Gas Value Chain"
        description:  "Oil & Gas Value Chain"
  Piece_6:
    rank: '6'
    color: '#0000ff'
    Translation:
      es:
        name:         "Áreas funcionales"
        description:  "Áreas funcionales"
      en:
        name:         "Functional areas"
        description:  "Functional areas"